Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 15:06:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0097336180100            06:48 PM, 28th Jun                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:49 PM, 28th Jun                     hello                             06:51 PM, 28th Jun                   mayar                   Kindly send your order number           06:51 PM, 28th Jun                     hello                    Hi, I am trying to place order. And this  voucher  doesn’t work. Please help           06:55 PM, 28th Jun                     hello                             06:56 PM, 28th Jun                     hello                    Hi you there?           06:56 PM, 28th Jun                     hello                    /startOver           06:56 PM, 28th Jun                     hello                    /startOver           06:57 PM, 28th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:58 PM, 28th Jun                   mayar                   Is there anything else i can help you with?            06:58 PM, 28th Jun                     hello                    How long will it take, because I am trying to exit some products in offer and already their stock is low           07:00 PM, 28th Jun                   mayar                   Our team will contact you in -2 days           07:02 PM, 28th Jun                   mayar                   1-2 days           07:02 PM, 28th Jun                   mayar                   on  your mail           07:02 PM, 28th Jun                   mayar                   Is there anything else i can help you with?           07:03 PM, 28th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 28th Jun                   mayar                   Kindly send your email           07:05 PM, 28th Jun                     hello                    [email-masked]           07:06 PM, 28th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:06 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782786